@import '../mixins/flex';

.listGroup {
  position: relative;
  &__item {
    @include flex(flex-start, flex-start);
    padding: 5px;
    &:nth-child(odd) {
      background-color: #fff;
    }
  }
}
